Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001716 [Piwigo] warnings minor have not tried 2010.06.03 17:00 2011.01.28 17:10
Reporter VDigital View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 2.1.2 Product Version 2.1.1
  Target Version Product Build
Summary 0001716: SQLite: Check upgrades failed in intro
Description mysql_fetch_array()

Warning: mysql_fetch_array() expects parameter 1 to be resource, object given in C:\wamp\www\pwglite\plugins\c13y_upgrade\initialize.inc.php on line 53

Steps To Reproduce Activate Check upgrades
Additional Information followed by messages:

Warning: mysql_fetch_assoc() expects parameter 1 to be resource, object given in C:\wamp\www\pwglite\plugins\c13y_upgrade\initialize.inc.php on line 83

Warning: Cannot modify header information - headers already sent by (output started at...
Tags No tags attached.
browser any
Database engine and version sqlite: 3.6.15
PHP version 5.3.0
Web server Apache 2.2.11
Attached Files

- Relationships

-  Notes
(0003965)
svn (reporter)
2010.06.09 11:55

[Subversion] r6500 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Bug 1716 fixed : Check upgrades failed in intro
Incorrect use of database dependant functions.
Fixed same problem for ws functions
(0003966)
svn (reporter)
2010.06.09 11:58

[Subversion] r6501 by nikrou on branch 2.1

-----[Subversion commit log]----------------------------------------------------
Bug 1716 fixed : SQLite: Check upgrades failed in intro
Incorrect use of dependant database function
Fixed same problem in ws functions

merge from trunk
(0004717)
svn (reporter)
2011.01.28 17:10

[Subversion] r8962 by grum on extension AMenuManager

-----[Subversion commit log]----------------------------------------------------
release 3.0.0
fix bug:1716, bug:2128, bug:1296, bug:2052, bug:1910, bug:1723, bug:1709, bug:1680, bug:1477, bug:2129
rewrite plugin core, implement ajax interface, optimize JS

- Issue History
Date Modified Username Field Change
2010.06.03 17:00 VDigital New Issue
2010.06.03 17:00 VDigital browser => any
2010.06.03 17:00 VDigital MySQL version => sqlite: 3.6.15
2010.06.03 17:00 VDigital PHP version => 5.3.0
2010.06.03 17:00 VDigital Web server => Apache 2.2.11
2010.06.08 11:51 nikrou Status new => assigned
2010.06.08 11:51 nikrou Assigned To => nikrou
2010.06.09 11:55 svn Checkin
2010.06.09 11:55 svn Note Added: 0003965
2010.06.09 11:58 svn Checkin
2010.06.09 11:58 svn Note Added: 0003966
2010.06.09 11:58 nikrou Status assigned => closed
2010.06.09 11:58 nikrou Resolution open => fixed
2010.06.09 11:58 nikrou Fixed in Version => 2.1.2
2011.01.28 17:10 svn Checkin
2011.01.28 17:10 svn Note Added: 0004717


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker